from flask import Flask


app = Flask(__name__)

@app.route("/liuhz1/")
def lhz():
    return "哇! 你找到lhz啦! "

app.add_url_rule(rule = "/liuhz2/", view_func= lhz)

def main():
    app.run()

if __name__ == "__main__":
    main()